<!-- Connect to Hidden Wi-Fi Network Dialog -->
<div class="gtkdialog" id="hiddenNetworksDialog">
	<div class="gtkdialog-window large">
		<div class="titlebar grouped">
			<div class="button-group float-left">
				<a class="button image-button secondaryButton" onclick="$('#hiddenNetworksDialogZ').hide();">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
				<a class="button text-button hide-on-mobile" onclick="$('#hiddenNetworksDialogZ').hide();">Cancel</a>
			</div>
			<div class="title-group">
				<span class="title">Connect to Hidden Wi-Fi Network</span>
			</div>
			<div class="button-group float-right">
				<a class="button text-button suggested-action" id="networkSettingsApply" onclick="$('#hiddenNetworksDialog').hide();">Connect</a>
			</div>
		</div>
		<div class="gtkdialog-content">
			<div class="row">
				<!-- <h3>Hidden Wi-Fi Network</h3> -->
				<p>Enter or select the name and security details of the hidden Wi-Fi network to connect to.</p>
				<ul class="listrow">
					<li>
						<label>Connection</label>
						<div class="icon s16 float-right">{%- include symbolic/actions/dropdown-symbolic.svg -%}</div>
						<label class="float-right">New&hellip;</label>
					</li>
					<li onclick="$('#deviceNameDialog').show();">
						<label>Connection Name</label>
						<input class="entry float-right" type="text">
					</li>
					<li>
						<label>Security</label>
						<div class="icon s16 float-right">{%- include symbolic/actions/dropdown-symbolic.svg -%}</div>
						<label class="float-right">None</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>